<header class="menu py-3">
    <div class="d-flex justify-content-between align-items-center">
        <div class="col-2">
            <a [routerLink]="['adminEstudiantes']">
                <img src="assets/img/logo-quipux.svg" alt="logo-quipux" class="img-fluid">
            </a>
        </div>
        <div class="col-auto">
            <a href="javascript:;" class="text-muted fs-14 d-flex align-items-center link-profile">Carolina Fernández Echeverry
                <i class="fa-solid fa-circle-user fs-27 pl-3 text-muted"></i>
            </a>
        </div>
    </div>
</header>